/* navbar */
.navbar-default {
    background-color: #275937;
}

.navbar-fixed-bottom{
    bottom: 0;
    margin-bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 1030;
}

.navbar-brand{
    padding-top: 15px;
}

.navbar-nav {
    display: inline-block;
}

.navbar-nav>li {
    float: left;
}

.nav>li {
    position: relative;
    display: block;
}

li{
    padding: 0px;
}

/* title */
.navbar-default .navbar-brand {
    color: white;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color:white;
    text-shadow: 0 0 3px white;
}

/* link */
.navbar-default .navbar-nav > li > a {
    color: white;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color:white;
    text-shadow: 0 0 3px white;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    text-shadow: 0 0 3px white;
    color:white;
    background-color: #275937;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    text-shadow: 0 0 3px white;
    color:white;
    background-color: #275937;
}

p.center{
    text-align: center;
}

.title-text{
    color: white;
}

a.foot-link, .foot-link:visited {
    color: white;
    text-decoration: none;
}

/* form styles */
.container{
    margin-top: 10%;
    margin-bottom: 10%;
}

.card{
    margin-left: auto;
    margin-right: auto;
    padding: 25px;
    width: 50%;
    background-color: #ffffff;
}

.form-check{
    margin-left: 20px;
}

.form-check-label{
    margin-left: -20px;
}

.lead{
    font-size: 20px;
}

h6{
    color: red;
}

#left-flex{
    margin-right: 25%;
}

#right-flex{
    margin-left: 25%;
}